## Settings file was created by plugin EngiAutoFire v1.2.0
## Plugin GUID: com.Moffein.EngiAutoFire

[Settings]

## Allows you to choose between holding and autofiring.
# Setting type: Boolean
# Default value: true
Enable Fire Mode Selection = true

## Scroll wheel swaps between firemodes.
# Setting type: Boolean
# Default value: true
Select with ScrollWheel = true

## Button to swap between firemodes.
# Setting type: KeyboardShortcut
# Default value: 
Select Button = 

## Button to swap to Auto mode.
# Setting type: KeyboardShortcut
# Default value: 
Auto Button = 

## Button to swap to Hold mode.
# Setting type: KeyboardShortcut
# Default value: 
Hold Button = 

